{
  "name": "Specter Knight",
  "write_counter": 0,
  "version": 0,
  "mii_charinfo_file": "mii-charinfo.bin",
  "first_write_date": {
    "y": 2022,
    "m": 7,
    "d": 30
  },
  "last_write_date": {
    "y": 2022,
    "m": 7,
    "d": 30
  },
  "id": {
    "game_character_id": 49717,
    "character_variant": 0,
    "figure_type": 0,
    "series": 10,
    "model_number": 877
  },
  "uuid": [
    21,
    184,
    79,
    123,
    89,
    93,
    40,
    0,
    0,
    0
  ]
}